set File Reference

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::__debug

## Macros

#define | _GLIBCXX_DEBUG_SET

## Detailed Description

This file is a GNU debug extension to the Standard C++ Library.

Definition in file debug/set.

## Macro Definition Documentation

## _GLIBCXX_DEBUG_SET

#define _GLIBCXX_DEBUG_SET

Definition at line 30 of file debug/set.